<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:22.2.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/ce14c12b8342b474fe9e46c4dae19ed6085066e4/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/ce14c12b8342b474fe9e46c4dae19ed6085066e4/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/ce14c12b8342b474fe9e46c4dae19ed6085066e4/output/res" />
      <root url="file://$USER_HOME$/.android/build-cache/ce14c12b8342b474fe9e46c4dae19ed6085066e4/output/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.android/build-cache/ce14c12b8342b474fe9e46c4dae19ed6085066e4/output/jars/libs/internal_impl-22.2.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/AppData/Local/Android/Sdk/extras/android/m2repository/com/android/support/support-v4/22.2.0/support-v4-22.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/Sdk/extras/android/m2repository/com/android/support/support-v4/22.2.0/support-v4-22.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>